=== debian/changelog ===
rev-proxy-grapher (0~git20180301-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ X0RW3LL ]
  * Fix Python 3.12 Syntax Warnings (use raw strings)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jul 2024 16:56:41 +0200

rev-proxy-grapher (0~git20180301-0kali1) kali-dev; urgency=medium

  * Initial release (see 4579)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Sep 2021 15:05:17 +0200
