=== debian/control ===
Source: rev-proxy-grapher
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/mricon/rev-proxy-grapher
Vcs-Browser: https://gitlab.com/kalilinux/packages/rev-proxy-grapher
Vcs-Git: https://gitlab.com/kalilinux/packages/rev-proxy-grapher.git
Rules-Requires-Root: no

Package: rev-proxy-grapher
Architecture: all
Depends: python3-netaddr,
         python3-nmap,
         python3-pydotplus,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends}
Description: Reverse proxy grapher
 This package contains a useful little tool that will generate a nice graphviz
 graph illustrating your reverse proxy flow. It takes a manually curated YAML
 file describing the topology of your network, proxy definitions, and
 optionally a collection of nmap output files for additional port/service
 information and output a graph in any format supported by graphviz.
