=== debian/tests/control ===
Test-Command: rev-proxy-grapher -h
Restrictions: superficial

Test-Command: debian/tests/runtests.sh
