=== debian/watch ===
version=4
opts="mode=git, pretty=0~git%cd, pgpmode=none" \
  https://github.com/mricon/rev-proxy-grapher.git \
  HEAD debian

# if upstream started to make tagged releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rev-proxy-grapher-$1.tar.gz%" \
#   https://github.com/mricon/rev-proxy-grapher/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
